cJSON Struct Reference

`#include <pcl/outofcore/cJSON.h>`

## Public Attributes

struct cJSON * | next
struct cJSON * | prev
struct cJSON * | child
int | type
char * | valuestring
int | valueint
double | valuedouble
char * | string

## Detailed Description

Definition at line 48 of file cJSON.h.

## Member Data Documentation

struct cJSON* cJSON::child

Definition at line 50 of file cJSON.h.

struct cJSON* cJSON::next

Definition at line 49 of file cJSON.h.

struct cJSON * cJSON::prev

Definition at line 49 of file cJSON.h.

char* cJSON::string

Definition at line 58 of file cJSON.h.

int cJSON::type

Definition at line 52 of file cJSON.h.

double cJSON::valuedouble

Definition at line 56 of file cJSON.h.

int cJSON::valueint

Definition at line 55 of file cJSON.h.

char* cJSON::valuestring

Definition at line 54 of file cJSON.h.

The documentation for this struct was generated from the following file:

- /build/pcl-0nnAvv/pcl-1.7.2/outofcore/include/pcl/outofcore/cJSON.h